"Hungary" = "Hungary";
"Vietnam" = "Vietnam";
"New Caledonia" = "New Caledonia";
"Burundi" = "Burundi";
"The Gambia" = "The Gambia";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Zambia";
"China" = "China";
"Syria" = "Syria";
"Mongolia" = "Mongolia";
"Thailand" = "Thailand";
"Netherlands" = "Netherlands";
"India" = "India";
"Sudan" = "Sudan";
"Nicaragua" = "Nicaragua";
"Tanzania" = "Tanzania";
"Algeria" = "Algeria";
"Grenada" = "Grenada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "Dominican Republic";
"Turkey" = "Turkey";
"New Zealand" = "New Zealand";
"Serbia" = "Serbia";
"Japan" = "Japan";
"Monaco" = "Monaco";
"Finland" = "Finland";
"Paraguay" = "Paraguay";
"Lithuania" = "Lithuania";
"Suriname" = "Suriname";
"Dominica" = "Dominica";
"Mauritania" = "Mauritania";
"Armenia" = "Armenia";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosnia and Herzegovina";
"Cambodia" = "Cambodia";
"Azerbaijan" = "Azerbaijan";
"Gabon" = "Gabon";
"Macedonia" = "Macedonia";
"Tonga" = "Tonga";
"Bhutan" = "Bhutan";
"Saint Vincent and the Grenadines" = "Saint Vincent and the Grenadines";
"Lebanon" = "Lebanon";
"Hong Kong" = "Hong Kong";
"Falkland Islands" = "Falkland Islands";
"Myanmar" = "Myanmar";
"Peru" = "Peru";
"Isle of Man" = "Isle of Man";
"Liberia" = "Liberia";
"Oman" = "Oman";
"Ethiopia" = "Ethiopia";
"Vanuatu" = "Vanuatu";
"Romania" = "Romania";
"Vatican" = "Vatican";
"Nepal" = "Nepal";
"Norway" = "Norway";
"Niger" = "Niger";
"South Sudan" = "South Sudan";
"Turkmenistan" = "Turkmenistan";
"Germany" = "Germany";
"Comoros" = "Comoros";
"French Polynesia" = "French Polynesia";
"Serbia and Montenegro" = "Serbia and Montenegro";
"Belgium" = "Belgium";
"Somalia" = "Somalia";
"Albania" = "Albania";
"Botswana" = "Botswana";
"Faroe Islands" = "Faroe Islands";
"Solomon Islands" = "Solomon Islands";
"Republic of the Congo" = "Republic of the Congo";
"Cuba" = "Cuba";
"Brunei Darussalam" = "Brunei Darussalam";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "North Korea";
"El Salvador" = "El Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldova";
"Taiwan" = "Taiwan";
"Equatorial Guinea" = "Equatorial Guinea";
"Chile" = "Chile";
"Bermuda" = "Bermuda";
"Uzbekistan" = "Uzbekistan";
"Liechtenstein" = "Liechtenstein";
"Argentina" = "Argentina";
"Libya" = "Libya";
"Tajikistan" = "Tajikistan";
"Costa Rica" = "Costa Rica";
"Canada" = "Canada";
"Italy" = "Italy";
"Qatar" = "Qatar";
"Mexico" = "Mexico";
"Réunion" = "Réunion";
"Malaysia" = "Malaysia";
"Cameroon" = "Cameroon";
"Slovakia" = "Slovakia";
"Cayman Islands" = "Cayman Islands";
"Israel" = "Israel";
"Iran" = "Iran";
"Micronesia" = "Micronesia";
"San Marino" = "San Marino";
"Poland" = "Poland";
"Maldives" = "Maldives";
"Cyprus" = "Cyprus";
"Uruguay" = "Uruguay";
"Palau" = "Palau";
"Belarus" = "Belarus";
"Bangladesh" = "Bangladesh";
"Nigeria" = "Nigeria";
"Russia" = "Russia";
"Ireland" = "Ireland";
"Croatia" = "Croatia";
"Macau" = "Macau";
"Timor-Leste" = "Timor-Leste";
"Brazil" = "Brazil";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Democratic Republic of the Congo";
"Colombia" = "Colombia";
"Portugal" = "Portugal";
"Bolivia" = "Bolivia";
"Pakistan" = "Pakistan";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "Saint Martin";
"Sri Lanka" = "Sri Lanka";
"Iraq" = "Iraq";
"Congo" = "Congo";
"South Africa" = "South Africa";
"Kuwait" = "Kuwait";
"Puerto Rico" = "Puerto Rico";
"Cape Verde" = "Cape Verde";
"Latvia" = "Latvia";
"Fiji" = "Fiji";
"Palestinian Territories" = "Palestinian Territories";
"Martinique" = "Martinique";
"Iceland" = "Iceland";
"Czech Republic" = "Czech Republic";
"Switzerland" = "Switzerland";
"South Georgia and South Sandwich Islands" = "South Georgia and South Sandwich Islands";
"Singapore" = "Singapore";
"Guinea-Bissau" = "Guinea-Bissau";
"Austria" = "Austria";
"Namibia" = "Namibia";
"Mauritius" = "Mauritius";
"Benin" = "Benin";
"Afghanistan" = "Afghanistan";
"Swaziland" = "Swaziland";
"Bahrain" = "Bahrain";
"Chad" = "Chad";
"United States" = "United States";
"Angola" = "Angola";
"Papua New Guinea" = "Papua New Guinea";
"United Arab Emirates" = "United Arab Emirates";
"Kazakhstan" = "Kazakhstan";
"Spain" = "Spain";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "U.S. Virgin Islands";
"Ukraine" = "Ukraine";
"Philippines" = "Philippines";
"Saint Lucia" = "Saint Lucia";
"South Korea" = "South Korea";
"Djibouti" = "Djibouti";
"Jamaica" = "Jamaica";
"Slovenia" = "Slovenia";
"The Bahamas" = "The Bahamas";
"Samoa" = "Samoa";
"Luxembourg" = "Luxembourg";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Sao Tome and Principe";
"Senegal" = "Senegal";
"Estonia" = "Estonia";
"Seychelles" = "Seychelles";
"Saudi Arabia" = "Saudi Arabia";
"Saint Helena" = "Saint Helena";
"Trinidad and Tobago" = "Trinidad and Tobago";
"Morocco" = "Morocco";
"Greece" = "Greece";
"Antigua and Barbuda" = "Antigua and Barbuda";
"Georgia" = "Georgia";
"Kenya" = "Kenya";
"Tunisia" = "Tunisia";
"Malta" = "Malta";
"Saint Barthélemy" = "Saint Barthélemy";
"Saint Kitts and Nevis" = "Saint Kitts and Nevis";
"Marshall Islands" = "Marshall Islands";
"Laos" = "Laos";
"Ecuador" = "Ecuador";
"Yemen" = "Yemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Sweden";
"Greenland" = "Greenland";
"Jordan" = "Jordan";
"Zimbabwe" = "Zimbabwe";
"France" = "France";
"Mozambique" = "Mozambique";
"Egypt" = "Egypt";
"United Kingdom" = "United Kingdom";
"Lesotho" = "Lesotho";
"Australia" = "Australia";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kyrgyzstan";
"Denmark" = "Denmark";
"Central African Republic" = "Central African Republic";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Montenegro";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadeloupe";
"Indonesia" = "Indonesia";
"Madagascar" = "Madagascar";
"Côte d’Ivoire" = "Côte d’Ivoire";
"Rwanda" = "Rwanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulgaria";
